<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Personalize</title>
    <link rel="stylesheet" type="text/css" href="stylesheet.css" />

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="index.html"><img src="gift-logo.png" class="logo" alt="" style="width:130px"></a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class=" nav navbar-nav">
            <li class="nav-item ">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
          </ul>
        </div>
    </nav>
    <div class="section">
        <div class="fluid-container" style="background:#fa781e">
            <div class=" text-center text-white ">
            <h1 style="margin-bottom: auto;padding:20px;">Personalize</h1>
        </div>
    </div>
    <div class="fluid-container bg-light">
        <div class="container1">
            <div class="card">
              <a href="#">
                <img
                src="./Personalized/20-red-roses-in-white-personalised-mug_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Roses + Mug</h2>
              <h3 class="text-center text-secondary"> <del>200$</del> <span class="text-danger">190$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Personalized/3-layer-bamboo-personalised-led-cushion_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Led Cushion</h2>
              <h3 class="text-center text-secondary"> <del>199$</del> <span class="text-danger">149$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Personalized/personalised-mug-fuse-chocolates_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Mug + Chocolates</h2>
              <h3 class="text-center text-secondary"> <del>133$</del> <span class="text-danger">120$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Personalized/personalised-mug-table-top-anniversary-gift-set_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Mug + Table Top</h2>
              <h3 class="text-center text-secondary"> <del>99$</del> <span class="text-danger">98$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Personalized/personalised-notebook-chocolate-combo_2.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Notebook + Chocolate</h2>
              <h3 class="text-center text-secondary"> <del>109$</del> <span class="text-danger">95$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Personalized/personalized-head-chef-combo_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Head Chef Combo</h2>
              <h3 class="text-center text-secondary"> <del>290$</del> <span class="text-danger">250$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Personalized/photo-cushion-mug-black-forest-cake-combo-for-her_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Photo Cushion</h2>
              <h3 class="text-center text-secondary"> <del>220$</del> <span class="text-danger">199$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
            <div class="card">
              <a href="#">
                <img
                src="./Personalized/truffle-cake-20-red-roses-mug_1.webp"
                class="card-img"
              />
              </a>
              <h2 class="card-text text-info">Cake + Roses</h2>
              <h3 class="text-center text-secondary"> <del>150$</del> <span class="text-danger">99$</span></h3>
              <div class="row">
                <div class="col-md-6">
                   <input type="submit" class="btn   btn-send pt-2 btn-block " value="Add to cart" style="background-color: #fa781e;"> </div>
                <div class="col-md-6">
                  <input type="submit" class="btn   btn-send pt-2 btn-block " value="Buy now" style="background-color: #fa781e;"> </div>
              </div>
            </div>
          </div>
    </div>
</body>
</html>